@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&display=swap');

:root{
  --blue:#27315d;
  --bg:#b5d5ff;
}
img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
h1,h2,h3,h4,h5,h6{
    font-family: "Roboto Slab", serif !important;
  text-transform: capitalize;
  color: var(--blue);
  font-weight: 700 !important;
}

a{
  text-decoration: none !important;
}
p{
  font-family: "Roboto Slab", serif;
  line-height: 30px;
  
}
body{
  overflow-x: hidden;
  font-family: "Roboto Slab", serif !important;
 
}
section{
  overflow: hidden;
}
@media (max-width:991px){
  section{
    padding: 20px 0;
  }
  .sm_hide{
    display: none !important;
  }
  h2{
    font-size: 2.5rem !important;
  }
}
@media (min-width:991px){
  .lg_hide{
    display: none !important;
  }
  section{
    padding: 50px 0;
  }
  h2{
    font-size: 3rem !important;
  }
}
header{
 
}
:after,
:before,
*{
    box-sizing: border-box;
}
.container {
  width:1200px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
body {
  margin: 0;
  font-family: 'Rajdhani', sans-serif;
}
h2 {
      line-height:1.1;
}


/* ======================================navbar */
.navbar .social-links a {
	color: #FFF;
    background-color: rgba(255, 255, 255, 0.2);
    display: inline-block;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    text-align: center;
    margin: 0 5px;
    line-height: 40px;
    transition: all 0.5s ease;
    z-index: 999;
    position: relative;
}

.navbar .social-links a:hover {
	color: var(--blue);
	background-color: #FFF;
}
@media (max-width:765px){
.nav_logo{
  padding: 20px;
}

.navbar::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: white;
  transition: 1s;
}
}
@media (min-width:765px){
  .navbar.scrolled::before{
    height: 100%;
    
  }
  .navbar::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: white;
    transition: 1s;
  }
}

.navbar-brand{
  z-index: 1;
}
.navbar{
  position: fixed !important;
    z-index: 999;
    /* background: #ffffff3d; */
    width: 100%;
    position: relative;
}
.navbar.scrolled{
  box-shadow: 0 4px 5px rgba(60, 72, 82, .25);
}
.navbar.scrolled {
  .social-links a{
    background: var(--blue);
  }
  .social-links a:hover{
    color: white;
  }
}

.nav_call {
  padding: .5rem 1rem;
  border: 1px solid;
  color: white;
  border-radius: 20px;
  margin: 0 2rem;
  text-transform: capitalize;
  position: relative;
  transition: 1s;
}
.nav_call:hover{
  color: white;
  border: none;
}
.nav_call:hover::before{
  height: 100%;
}
.nav_call::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0;
  border-radius: 20px;
  background: #27315d;
  z-index: -1;
  display: flex;
  align-items: center;
  margin: auto;
}
.navbar-toggler{
  border: none !important;
  z-index: 999;
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-collapse {
      display: flex !important;
      flex-basis: auto;
      justify-content: flex-end;
  }
}
.dropdown-item i{
  margin-right: 10px;
  color: #cfa616;
}
.nav-link{
  text-transform: capitalize;
  font-family: "Roboto Slab", serif !important;
  /* transform: skew(345deg); */
  transition: 2s;
  color: white !important;
  font-size: 18px !important;
  z-index: 1;
  position: relative;
  font-family: "Roboto Slab", serif !important;


}
.nav-link.scrolled{
  color: var(--blue) !important;
}

.nav-item{
  margin: 0 1rem;
}

@media (max-width:765px){
 
  .nav_logo img{
    width: 90px;
  }
  /* .navbar{
    background: white;
  } */
}
@media (min-width:765px){
 
  .nav_logo img{
    width: 150px;
  }
}

/* dropdown */


@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .dropdown-menu {
      position: absolute;
      /* right: -272px; */
  }
}
.dropdown-menu{
  width: fit-content !important;
  border: none !important;
}
.drop_items {
 width: fit-content;
 display: flex;
}
.drop_items img{
  width: 200px;
  border-radius: 10px;
  position: relative;
}
.drop_items div{
  padding: 1rem;
  position: relative;
  
}
.drop_items a{
  height: 100%;
  width: 100%;
  position: relative;
  display: block;
}
.drop_items div a::before{
 
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #0000005e;
  border-radius: 10px;
  z-index: 1;

}
.drop_items div h4{
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: capitalize;
  color: white;
  z-index: 1;
  text-align: center;
  font-size: 1.3rem;
}
.dropdown-menu[data-bs-popper] {
  top: 100%;
  left: unset !important;
  margin-top: var(--bs-dropdown-spacer);
}
/* navbar===================================== */
@media (max-width:991px){
  .bannr_cnt h1{
    color: white;
      font-size: 4rem !important;
      text-shadow: 2px 4px 4px #65656582;
      line-height: 65px;
  }
  .bannr_cnt .col-md-6:nth-child(1) {
    display: flex;
    justify-content: center !important;
    flex-direction: column;
    padding-bottom: 0 !important;
  
  }
}
@media (max-width:765px){
.carousel-item{
  height: 100vh;
}
.bannr_cnt h1{
  text-align: center;
  color: white;
  font-size: 4rem;
  text-shadow: 2px 4px 4px #65656582;
}
.bnr_sub{
  color: white;
    font-size: 1.5rem;
    font-weight: 300;
    text-align: center;
}
.bannr_cnt .col-md-6:nth-child(1) {
  display: flex;
  justify-content: center;
  flex-direction: column;

}
}
@media (min-width:765px){
  .bannr_cnt h1{
    color: white;
      font-size: 4.5rem;
      text-shadow: 2px 4px 4px #65656582;
      line-height: 80px;
  }
  .bnr_sub{
    color: white;
      font-size: 1.2rem;
      font-weight: 300;
     
  }
  .bannr_cnt .col-md-6:nth-child(1) {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    padding-bottom: 9rem;
  }
}
.shape{
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100px;
  height: 100%;

}
.bannr_cnt{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.bannr_cnt .container,.bannr_cnt .row{
  height: 100%;
}


.social{
  display: flex;
  align-items: center;

}
.social a{
  color: white;
  font-size: 22px;
  margin: 0 7px;
}
.social span{
  color: white;
  margin-right: 1rem;
  font-size: 24px;
  font-family: "Kanit", sans-serif;
}
.carousel::before{
  position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #0000003d;
    z-index: 1;
}
/* ==========================about===================== */
@media (max-width:765px){
  .about_content::before {
    content: "";
    position: absolute;
    top: 0;
    left: -11px;
    height: 100%;
    width: 100vw;
    background: #171e41;
    z-index: -1;
    /* transform: translateX(-9%); */
}
.about_img::before {
  content: "";
  position: absolute;
  top: -13px;
  right: -13px;
  width: 100%;
  height: 100%;
  /* background: #CFA616; */
  background: #CFA616;
  z-index: -1;
}
.about_img{
 
  position: relative;
}
}
@media (min-width:765px){
  .about_content::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100vw;
    background: #171e41;
    z-index: -1;
    transform: translateX(-9%);
  }
  .about_img::before{
    content: "";
    position: absolute;
    top: -30px;
    right: -30px;
    width: 100%;
    height: 112%;
    /* background:#CFA616; */
    background: #CFA616;
    z-index: -1;
  }
  .about_img{
    height: 500px;
    width: 450px;
    position: relative;
  }
}
.section_1 .card{
  border: none;
  /* box-shadow: 0.6em 0.6em 1.2em #d2dce9, -0.5em -0.5em 1em #ffffff; */
  margin: 1rem 0;
  padding: 1.5rem;
  height: 100%;
  transition: 1s;
  background:white;
  position: relative;
  height: 320px;
    width: 280px;
    box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.2);
   
}
.section_1 .card::before{
  content: "";
    position: absolute;
    bottom: -12px;
    right: -12px;
    width: 80%;
    height: 85%;
    /* background: #CFA616; */
    /* background: #CFA616; */
    z-index: -1;
    border: 3px solid #cfa616;
}
/* .section_1 .card:hover{
  box-shadow: inset 4px 4px 6px -2px rgba(0, 0, 0, 0.2), inset -4px -4px 6px -1px rgba(255, 255, 255, 0.7), -0.5px -0.5px 0px -1px rgba(255, 255, 255, 1), 0.5px 0.5px 0px rgba(0, 0, 0, 0.15), 0px 12px 10px -10px rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(100, 102, 104, 0.1);
    transform: translateY(2px);
} */
.about .card p{
  text-align: left;
}
.abt_img{
  width: 70px;
  padding: 10px;
  border-radius: 50%;
  /* background: #f2f2f2; */
  /* margin-top: -17px; */
  margin-left: -11px;
  margin-bottom: 1rem;
}
.abt_img img{
  filter: invert(38%) sepia(7%) saturate(2957%) hue-rotate(196deg) brightness(92%) contrast(84%);
}
.section_1 .col-md-4{
  margin-bottom: 1.5rem;
  display: flex;
  justify-content: center;
}
.about .col-md-6:nth-child(1){
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.about .col-md-6:nth-child(1) p{
  text-align: left;
  line-height: 32px;
}
/* .about .row:nth-child(2){
  margin-top: 3rem;
} */
.section_1 .card h6{
  font-size: 20px;
}
.about .row:nth-child(1){
  position: relative;
  padding: 20px 0;
}
.about .row:nth-child(1)::before{
 
}
.about_img img{
  object-fit: cover;
  object-position: center;
  height: 100%;

}

.about .col-md-6:nth-child(2){
  display: flex;
  justify-content: center;
}

.about_content{
  position: relative;
  padding: 4rem 1rem ;
}

.about h2,.about p{
  color: white !important;
  letter-spacing: 1px;
    word-spacing: 2px;
    font-size: 18px;
}

/* ===================about========================== */

/* ================================================gis mapping */
@media (max-width:765px){
  .ser_mg{
    
    margin: 1rem .5rem;
   
    box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.2);
    padding: 15px;
    background: white;
  }
 

  .ser_tlt{
    /* color: white; */
      text-align: center;
    
      font-weight: bold;
      font-family: "Roboto Slab", serif !important;
      padding-bottom: 2rem;
  }
  .ser_tlt_lft{
    text-align: center;
    padding-bottom: 2rem;
  
  }
}
@media (min-width:765px){
  /* .section_2 .col-md-6:nth-child(1) .card{
    display: flex;
    flex-direction: row;
  } */
  .ser_mg{
    height: 100%;
   
     
    box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.2);
    padding: 15px;
    background: white;
   
   
  }
  .section_2 .col-md-10 p{
    text-align: right;
  }
  /* .section_2 .col-md-6:nth-child(1) .card .ser_imgs:nth-child(2){
    margin-top: 5rem;
  }
  .section_2 .col-md-6:nth-child(2) .card{
   
    border-radius: 10px;
    overflow: hidden;
  }
  .section_2 .col-md-6:nth-child(2)  .ser_imgs{
    display: flex;
  }
  .section_2 .col-md-6:nth-child(2) .ser_imgs .ser_mg:nth-child(1){
    margin-top: 68px;
    background: var(--blue);
  }
  .section_2 .col-md-6:nth-child(2) .ser_imgs .ser_mg:nth-child(2){
    margin-top: 217px;
    background: var(--blue);
  } */
  .ser_tlt{
    /* color: white; */
      text-align: right;
    
      font-weight: bold;
      font-family: "Roboto Slab", serif !important;
      padding-bottom: 2rem;
  }
  .ser_tlt_lft{
    text-align: left;
    padding-bottom: 2rem;
  
  }
 
}
.section_2 .col-md-6:nth-child(2){
  display: flex;
  align-items: center;
}
.ser_mg{
  position: relative;
    display: flex;
    align-items: center;
}
.ser_mg::before{
  content: "";
  position: absolute;
  left: -7px;
  bottom: -7px;
  width: 45%;
  height: 90%;
  z-index: -1;
  background: #cfa616;
}
.section_2 .col-md-4{
  margin: 1rem 0;
}
.section_2 .card{
  border: none;
  background: transparent;
  /* color: white; */
}
/* .section_2 .col-md-6{
  display: flex;
  justify-content: center;
  align-items: center;
} */
.section_2{
  /* background: #334361; */
}



.ser_cnt{
  text-align: center;
  font-family: "Roboto Slab", serif !important;
  /* color: white; */
  font-size: 3rem;
  padding-top: 2rem;

}



.section_2 .col-md-6:nth-child(1) .card{
  position: relative;
}
/* .section_2 .col-md-6:nth-child(1) .card::before{
  content: "";
  position: absolute;
  width: 100%;
  height: 50%;
 
  background: #CFA616;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  z-index: -1;
  transform: translateX(-121px);

} */
.ser_mg h4{
  font-size: 2.5rem;
    color: var(--blue);
}


/* .section_2 .col-md-6:nth-child(2) .ser_imgs .ser_mg h4,.section_2 .col-md-6:nth-child(2) .ser_imgs .ser_mg p{
  color: white;
} */
/* gis======================================================== */

/* =======================================Compulsory Purchase  */


@media (max-width:765px){
 
.section_3 h6 {
  font-size: 1.5rem;
  font-weight: 500 !important;
  line-height: 2.2rem;
}
}
@media (min-width:765px){
  
 
  .section_3  h6{
    font-size: 2rem;
    font-weight: 500 !important;
    line-height: 2.8rem;
    
  }
  /* .section_3 .col-md-12 h6{
    text-align: center;
  }
  .section_3 .col-md-12 p{
    text-align: center;
  } */
}
/* .section_3{
  background: #efefef;
} */
.ser_2_img{
  width: 400px;
  position: relative;
}

.section_3 .col-md-6{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 2rem 0;
}


.section_3 .row{
  justify-content: center;
}
.section_3 .col-md-6:nth-child(3) .ser_2_cnt p{
  box-shadow: 0px -1px 6px 0 rgb(111 106 106 / 10%);
  padding: 15px;
}
/* Compulsory Purchase ======================================= */

/* Development Consent Orders =================================*/

@media (max-width:765px){

}
@media (min-width:765px){
.d_h5{
  font-size: 1.7rem;
  margin-bottom: 2rem;
}
}
.dev_p p{
  box-shadow: 0px -1px 6px 0 rgb(111 106 106 / 10%);
  padding: 15px;
}
.section_4 .row{
  justify-content: center;
}
.section_4 .row .col-md-12{
  display: flex;
  justify-content: center;
}
.dev_cnt{
  height: 100%;
    display: flex;
    align-items: center;
}
.row2{
  margin-top: 3rem !important;
}
/* ==========================================Development Consent Orders */
/*  Project Management=================================================== */

@media (max-width:765px){
  .section_5::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 30%;
    height: 63%;
    z-index: -1;
    background: #cfa616;
}

}
@media (min-width:765px){
  .section_5::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 30%;
    height: 85%;
    z-index: -1;
    background: #cfa616;
  }
 
}
.section_5{
  position: relative;
}
.pro_cnt .card{
  padding: 2rem;
  margin: 2rem 0;
  background: white;
  border: none;
  border-radius: 0;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.2);
}
.pro_img{
  width: 400px;
  height: 400px;
  position: relative;
}

.section_5 .col-md-6:nth-child(2){
  display: flex;
  justify-content: center;
  align-items: center;
}

/* =================================================== Project Management */

/* Cloud Kitchen  ======================================================== */

@media (max-width:765px){

.section_6 .row:nth-child(2)::before {
  content: "";
  position: absolute;
  top: 16%;
  right: 0;
  width: 100%;
  height: 87%;
  z-index: -1;
  background: #cfa616;
}
.clk_cnt1 {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 10px;
}
.section_6 .row:nth-child(3) .clk_cnt2::before {
  content: "";
  position: absolute;
  top: 3px;
  left: -8px;
  width: 80%;
  height: 110%;
  border: 3px solid #cfa616;
  z-index: -1;
}
.section_6 .row:nth-child(3) .col-md-6{
  margin-bottom: 7rem;
}
.section_6 .row:nth-child(4) .col-md-6{
  margin-bottom: 5rem;
}
/* .section_6 .row:nth-child(5)::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 32%;
  height: 16%;
  z-index: -1;
  background: #cfa616;
} */
.section_6 .row:nth-child(5) .col-md-4 {
  display: flex;
  justify-content: center;
  margin-bottom: 3rem;
}
.section_6 .row:nth-child(4) .clk_cnt2::before {
  content: "";
  position: absolute;
  top: -32px;
  right: -6px;
  width: 80%;
  height: 110%;
  border: 3px solid #cfa616;
  z-index: -1;
}
}
@media (min-width:765px){
 

  .section_6 .row:nth-child(2)::before{
    content: "";
    position: absolute;
    top: -32px;
    right: 0;
    width: 62%;
    height: 100%;
    z-index: -1;
  
    background: #cfa616;
  }
  .clk_cnt1{
    height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
  }
  .section_6 .row:nth-child(3) .clk_cnt2::before{
    content: "";
    position: absolute;
    top: 0;
    left: -32px;
    width: 80%;
    height: 110%;
    border: 3px solid #cfa616;
    z-index: -1;
  }
  /* .section_6 .row:nth-child(5)::before{
    content: "";
    position: absolute;
    top: 0;
    left: -40px;
    width: 15%;
    height: 33%;
    z-index: -1;
    background: #cfa616;
  } */
  .section_6 .row:nth-child(5) .col-md-4{
    display: flex;
    justify-content: center;
  }
  .section_6 .row:nth-child(4) .clk_cnt2::before{
    content: "";
    position: absolute;
    top: -32px;
    right: -32px;
    width: 80%;
    height: 110%;
    border: 3px solid #cfa616;
    z-index: -1;
  }
  
}
.section_6 span{
  font-size: 1.6rem;
    font-weight: 300;
}
.section_6{
  position: relative;
}

.clk_img{
  position: relative;
}

.clk_cnt1 h3,.clk_cnt1 p{
  color: white;
}
.clk_tlt{
  margin-bottom: 2rem;
 
}
.clk_cnt{
  padding-right: 2rem;  
}
.section_6 .row:nth-child(2){
  justify-content: center;
  margin-top: 10rem;
  position: relative;
}

.clk_img1{
  height: 450px;
}
.section_6 .row:nth-child(3){
  margin-top: 5rem;
}
.section_6 .card{
  height: 270px;
  width: 250px;
  
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.2);
  padding: 30px;
  background: white;
  border: none;
  border-radius: 0;
  display: flex;
  justify-content: flex-start;
  position: relative;
}
.section_6 .card::before{
  content: "";
  position: absolute;
  right: -14px;
  bottom: -12px;
  width: 83%;
  height: 95%;
  z-index: -1;
  background: #cfa616;
}

.section_6 .row:nth-child(5) h3{
  font-size: 2.5rem;
    margin: 3rem 0;
}
.section_6 .card h6{
  font-size: 1.3rem;
}
.section_6 .card p{
  font-size: 14px;
}
.section_6 .row:nth-child(5){
  position: relative;
}

.section_6 .row:nth-child(4){
  justify-content: flex-end;
}
.section_6 .row:nth-child(3){
  justify-content: flex-start;
}
.clk_cnt2{
  padding: 1rem;
  background: white;
}
.section_6 .row:nth-child(4) .clk_cnt2{
  position: relative;
}

.section_6 .row:nth-child(3) .clk_cnt2{
  position: relative;
}

.section_6 .row:nth-child(6){
  margin-top: 5rem;
}
.section_6 .row:nth-child(6) h3{
  text-align: center;
    font-size: 2.5rem;
    font-style: italic;
}
.section_6 .row:nth-child(6) p{
  text-align: center;
}
/* =======================================================Cloud Kitchen  */

/* ===============close========================================== */
.close{
  position: relative;
}
.close::before{
  content: "";
  position: absolute;
  width: 100%;
  height: 5px;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  background: #cfa616;
}
/* ===============================close============================== */

/* ===============================service=========================== */

@media (max-width:765px){
  .ser_title::before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
    width: 26%;
    height: 5px;
    background:  #cfa616;
    z-index: -1;
  }
  .ser_title::after{
    content: "";
      position: absolute;
      bottom: 0;
      left: 0;
      top: 0;
      margin: auto;
      width: 26%;
      height: 5px;
      background:  #cfa616;
      z-index: -1;
  }
  .ser_title h3 {
    font-size: 3rem;
      font-weight: bold;
      color: #171e41;
      text-align: center;
      transform: translateY(-7px);
    
  }
}
@media (min-width:765px){
  .ser_title::before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
    width: 36%;
    height: 5px;
    background:  #cfa616;
    z-index: -1;
  }
  .ser_title::after{
    content: "";
      position: absolute;
      bottom: 0;
      left: 0;
      top: 0;
      margin: auto;
      width: 36%;
      height: 5px;
      background:  #cfa616;
      z-index: -1;
  }
  .ser_title h3 {
    font-size: 4rem;
      font-weight: bold;
      color: #171e41;
      text-align: center;
      transform: translateY(-7px);
    
  }
}

.ser_title{
  position: relative;
}
.service{
  position: relative;
}

/* =================serives===================================== */

/* ===========contact================================= */
@media (max-width:765px){
  .left-container {
    display: flex;
    flex: 1;
    /* height: 484px; */
    justify-content: center;
    align-items: center;
    color: #ffffff;
    padding: 3rem 0;
}
}
@media (min-width:765px){
  .left-container {
    display: flex;
    flex: 1;
    height: 480px;
    justify-content: center;
    align-items: center;
    color: #ffffff;
  }
}

.contact{

  /* .container {
    background-color: #ffffff; 
    position: relative;
    overflow: hidden;
    width: 1140px;
    max-width: 100%;
   height: 100%;
   
  } */
  
  h2 {
    font-size: 2rem;
    margin-bottom: 1rem;
  }
  
  .form-container {
    display: flex;
  }
  
  .left-container {
    flex: 1;
    height: 480px;
    background-color: var(--blue);
  }
  
  .right-container {
    display: flex;
    flex: 1;
    height: 460px;
    background-color: #ffffff;
    justify-content: center;
    align-items: center;
  }
  
  
  
  .left-container p {
    font-weight: 300;
  }
  
  .right-inner-container {
    width: 70%;
    height: 80%;
    text-align: center;
    width: 90%;
  }
  
  .left-inner-container {
    height: 50%;
    width: 80%;
    text-align: center;
    line-height: 22px;
  }
  
  input, textarea {
    background-color: #eee;
    border: none;
    padding: 12px 15px;
    margin: 8px 0;
    width: 100%;
    font-size: 0.8rem;
  }
  
  input:focus, textarea:focus {
    outline: 1px solid var(--blue);
  }
  
  button {
   
    border: 1px solid var(--blue);
    background-color: var(--blue);
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 12px 45px;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: transform 80ms ease-in;
    cursor: pointer;
  }
  
  button:hover {
    opacity: 0.7;
  }
  
  @media only screen and (max-width: 600px) {
    .form-container{
      flex-direction: column;
    }
    /* .left-container {
      display: none;
    }
   */
    .lg-view {
      display: none;
    }
  }
  @media only screen and (min-width: 600px) {
    .sm-view {
      display: none;
    }
  }
  form p {
    text-align: left;
  }
}
.contact h2{
 color: white;
}
/* =============contact=========================== */

/* ===============footer================================= */
footer{
  background: #27315d;
    padding: 4rem 0;

  *,
*::before,
*::after {
	box-sizing: border-box;
}

* {
	margin: 0;
	padding: 0;
}



.footer {
	background-color: #151515;
	padding: 80px 0;
}

.container {
	max-width: 1170px;
	margin: auto;
}

.row {
	display: flex;
	flex-wrap: wrap;
}

ul {
	list-style: none;
  padding-left: 0;
}

.footer-col {
	width: 23%;
	padding: 0 15px;
}
.footer-col:nth-child(4){
  width: 31%;
}
.footer-col h4 {
	font-size: 18px;
	color: #FFF;
	text-transform: capitalize;
	margin-bottom: 35px;
	font-weight: 500;
	position: relative;
}

.footer-col h4::before {
	content: "";
        position: absolute;
        left: 0;
        bottom: -10px;
        background-color: #cfa616;
        width: 50px;
        height: 3px;
}

.footer-col ul li:not(:last-child) {
	margin-bottom: 10px;
}

.footer-col ul li a {
	color: #DDD;
	display: block;
	font-size: 1rem;
	font-weight: 300;
	text-transform: capitalize;
	text-decoration: none;
	transition: all 0.3s ease;
}

.footer-col ul li a:hover {
	color: #FFF;
	padding-left: 7px;
}



@media(max-width: 767px) {
	.footer-col {
		width: 50% !important;
		margin-bottom: 30px;
	}
}

@media(max-width: 574px) {
	.footer-col {
		width: 100% !important;
	}
}
}

.map{
  margin-top: 3rem;
}
.map h3{
  text-align: center;
    margin-bottom: 2rem;
}
.ft_adrs{
  display: flex;
}
.ft_adrs i{
  color: white;
    margin-left: -24px;
    margin-right: 8px;
    transform: translateY(6px);
    font-size: 18px;
}
/* ===============footer================================= */

/* ============================quick contact================== */
.quick_whtsp{
  font-size: 20px;
    width: 50px;
    height: 50px;
    display: flex;
    padding: 10px;
    align-items: center;
    justify-content: center;
    color: white;
    border: 2px solid;
    border-radius: 5px;
    position: fixed;
    right: 10px;
    bottom: 25%;
    z-index: 999;
    background: linear-gradient(15deg, #15774a, #26a76b);
}
.quick_call{
  font-size: 18px;
  width: 50px;
  height: 50px;
  display: flex;
  padding: 10px;
  align-items: center;
  justify-content: center;
  color: white;
  border: 2px solid;
  border-radius: 5px;
  position: fixed;
  right: 10px;
  bottom: 15%;
  z-index: 999;
  background: linear-gradient(15deg, #155573, #3389b1);
}
/* ================quick contact========================= */